#Sat Apr 11 02:45:16 UTC 2026
schema=fire-spread-forecast_wa-dike-road_20260410_214800
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
